Subject: Re: ZipGS/TWGS upgrade FAQ
From: [email-masked]
Date: 23 Nov 1996 20:44:15 GMT
Newsgroups: comp.sys.apple2

[email-masked] (Nathan Mates) wrote:
>   With a little modification you can make a Zip with wide
>   sockets accept both wide and skinny SRAMs. Ground yourself then
>   carefully pry out the static rams. Look at the socket and you will
>   notice two or three horizontal bars holding both sides of the socket
>   together (picture D). Carefully cut those out. This will expose a
>   column of holes where you will solder in half of a socket. Refer to
>   picture E, position skinny (.3 mil) static rams over the left and
>   center columns and wide static rams over outer most columns and making
>   sure the notch on the static ram is facing 12 o'clock.
>
>  *WARNING* Plug the static rams in wrong and you will destroy them.
>
>            CUT
>            ___           ___________ Skinny (.3 mil)
>           |   |         |   |
>         ____ ____       _   _   _
>        |o __V__ o|     |o| |o| |o|
>        |o|  o  |o|     |o| |o| |o|
>        |o|  o  |o|     |o| |o| |o|
>        |o|  o  |o|     |o| |o| |o|
>        |o|  o  |o|     |o| |o| |o|
>        |o|  o  |o|     |o| |o| |o|
>        |o|__o__|o|     |o| |o| |o|
>        |o _____ o|     |o| |o| |o|
>        |o|  o  |o|     |o| |o| |o|
>        |o|  o  |o|     |o| |o| |o|
>        |o|  o  |o|     |o| |o| |o|
>        |o|  o  |o|     |o| |o| |o|
>        |o|__o__|o|     |o| |o| |o|
>        |o _____ o|     |o| |o| |o|
>
>                         |_______|___ Wide (.6 mil)
>
>            (D)             (E)
>
>   Toshi's ([email-masked]) notes: I've pulled out all four of my SRAM
>   sockets and installed carefully cut machine-pin SIPP sockets in mine
>   and seems to work pretty well.
>
>   Frank: Toshi's had to de-solder all the sockets and, so it isn't
>   easier than Long's way. Toshi's came out looking cleaner and neater
>   though.

I've managed to make use of skinny SRAMs without directly soldering
the Zip at all.  What I did was to take a .3 mil wide (wire-wrap type)
DIP socket and bent the leads sideways.  I then soldered these leads
to the contacts on a .6 mil wide DIP component carrier.  The result is
a .3 mil to .6 mil adapter.  I had the skinny SRAM installed on the
adapter and the adapter installed on the Zip.

No heat was ever applied to the Zip or the SRAM chips.

The adapters look sort of like this:

         _________ 
        |-|o| |o|-|
        |-|o| |o|-|
        |-|o| |o|-|
        |-|o| |o|-|
        |-|o| |o|-|
        |-|o| |o|-|
        |-|o| |o|-|
        |-|o| |o|-|
        |-|o| |o|-|
        |-|o| |o|-|
        |-|o| |o|-|
        |-|o| |o|-|
        |-|o| |o|-|
        |-|o| |o|-|
         ---------

           |___|_________ .3 mil socket soldered onto a

         |_______|_______ .6 mil DIP component carrier

If you want to, you can add this method to your FAQ.